@media print {
	.star-copyright2_not_ptint{display:none !important;}
}
.sc2_noselect {-moz-user-select: none; -webkit-user-select: none; -webkit-touch-callout: none; -ms-user-select: none; -o-user-select: none; -khtml-user-select: none; user-select: none;}

@media(max-width: 639px) {
	.products-widget {

	}
	
	.products-widget .products-widget-titlewrap {
		text-align: center;
	}
	.products-widget .products-widget-titlewrap .title,
	.products-widget .products-widget-titlewrap h2.title {
		float: none !important;
		display: inline-block !important;
		margin: 0 auto !important;
	}
	
	.header-center {
		padding-left: 15px !important;
	}
	
	.header-center .header-center-div.header-address {
		background-position: left 8px top 3px;
		padding-right: 15px;
	}
	
	.footer {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/*
    agree checkbox in forms
*/

.form-group-agree {
	text-align: left;
}

.MainForm .form-group-agree {
	color: #fff;
}
.MainForm .form-group-agree .error_agre_checkbox span {
	background-color: #fff;
}
.MainForm .form-group-agree a {
	color: #66ccff;
}
@media(min-width: 1199px) {
	.MainForm .form-group-agree {
		width: 380px;
		margin: 0 auto 15px auto !important;
	}
}

.error_agre_checkbox {
	color: brown;
}